package com.diaoyun.zion.chinafrica.service;

import com.diaoyun.zion.master.base.Result;
import org.springframework.web.bind.annotation.PathVariable;

/**
 * @Auther: wudepeng
 * @Date: 2019/11/15
 * @Description:
 */
public interface ShopifyService {
    public Result queryShopifyProducts();
    public Result queryProductsByType(String product_type,String product_id);
}
